html, body {
  position: relative;
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body {
  overflow: auto;
}


h1 {
	margin: 0vw;
}

.navbar {
    background-color: #EB6300 !important;
}

.navbar .navbar-nav li a {
    color: #ffffff !important;
}

.navbar .navbar-nav li a:hover {
    color: #432A2A !important;
}

.navbar-toggler {
    background-color: #ffffff !important;
}




.homecover {
	/*background-size: 100% 100%;*/

    background:  url("https://scontent.fcgk10-1.fna.fbcdn.net/v/t1.0-9/41895649_298296630952677_3403052860936552448_o.jpg?_nc_cat=0&oh=9bf75ed45e0c4b2826b5bddc6d271266&oe=5C1D2A5A");
    /*height: 100%;*/
    width: 100vw;
    height: 100%;

    /*background-repeat: no-repeat;*/
    background-size: cover;
    /*background-position: center;*/
    margin-left:0vw;
}

.textBoxFoto{
	margin-bottom: 2vw;
	margin-left: 5vw;
	width:50vw;
	height: 10vw;
	padding-top: 400px;
	color: white;
	font-family: "Quicksand", sans-serif;
	font-size: 4.3vw; 
	margin-left: 3vw; 
	text-align: center;
}


/* CSS untuk background header */
.header{
	background: #EE7E2D;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;
	height: 15vw;
    width: 100vw;
}
/* CSS untuk background 1 */
.bg1{
	background: #FFA868;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;
	height: 30vw;
    width: 100vw;
}
/* CSS untuk background 2 */
.bg2{
	background: #FBD7BD;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;
	height: 60vw;
    width: 100vw;
}
/* CSS untuk background 3 */
.bg3{
	background: #D5DEEE;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;
	height: 40vw;
    width: 100vw;
}
/* CSS untuk background 4 */
.bg4{
	background: #7FA5EE;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;
	height: 18vw;
    width: 100vw;
}

/* CSS untuk warna putih */
.judul-white{
	text-align: center;
	font-family: "Indie Flower", cursive;
	font-size: 8vw;
	color: white;
}
.konten-white{
	text-align: left;
	font-family: "Quicksand", sans-serif;
	font-size: 5vw;
	color: white;
	margin:0;
}

/* CSS untuk warna gelap */
.judul-gelap{
	text-align: center;
	font-family: "Indie Flower", cursive;
	font-size: 6.5vw;
	color: #404B61;
}
.konten-gelap{
	text-align: left;
	font-family: "Quicksand", sans-serif;
	font-size: 1.8vw;
	color: #404B61;
}
.motto{
	text-align: center;
	font-family: "Indie Flower", cursive;
	color: #404B61;
	font-size: 4.3vw; 
	margin-top: -3vw; 
	margin-bottom: 0vw
}
.konten-footer{
	float:left;
	text-align: left;
	font-family: "Quicksand", sans-serif;
	font-size: 1.5vw;
	color: #404B61;
	margin-left: 1vw;
	margin-top: 1vw;

}

.btn-primary {
    box-shadow: 0.7vw 0.7vw 0vw rgba(0, 0, 0, 0.3);
    font-family: Indie Flower, cursive; 
    font-size: 5vw; 
    color: white; 
    border-radius: 4vw;
    background: #223DCD; 
    border: 0.3vw solid #000000;
}

.socmed-logo{
	width: 4vw;
	height: 4vw;
	float: left
}

.format-form-input{
	width:30vw;
	margin-top: 1vw;
}

.socmed{
	height: 10vw;
	width: 100vw;
	margin-bottom: 0vw;
	margin-top:5vw;
	margin-bottom:0vw;
}
.footerbg{
	background: #7FA5EE; 
	background-size: 100vw; 
	height: 29vw; 
	width: 100vw;
	margin-bottom: 0vw
}
.footerbgregis{
	background: #7FA5EE; 
	background-size: 100vw; 
	height: 55vw; 
	width: 100vw;
	margin-bottom: 0vw
}
.bg2about{
	background: #FBD7BD;
	background-size: 100vw;
	background-repeat: no-repeat;
	position: relative;
    width: 100vw;
	height: 55vw;
}
.bg2regis{
	background: #FBD7BD;
	background-size: 100vw;
	background-repeat: no-repeat;
	position: relative;
    width: 100vw;
	height: 85vw;
}
.bg3about{
	background: #D5DEEE;
	background-size: 100vw;
	background-repeat: no-repeat;
	/*margin: 0vw;*/
	position: relative;

	height: 28vw;
    width: 100vw;
}

@media only screen and (max-width: 900px){
	.homecover{
		 background:  url("https://scontent.fcgk10-1.fna.fbcdn.net/v/t1.0-9/41895649_298296630952677_3403052860936552448_o.jpg?_nc_cat=0&oh=9bf75ed45e0c4b2826b5bddc6d271266&oe=5C1D2A5A") 65% 50%;
	}
	.textBoxFoto{
		padding-top: 350px;
		font-size: 35px; 
		margin-left: 70px;
		text-align: center;
	}
	.header{
		height: 20vw;
	}
	.bg1{
		height: 34vw;
	}
	.bg2{
		height: 65vw;
	}
	.bg2about{
		height: 65vw;
	}
	.bg2regis{
		height: 120vw;
	}
	.bg3{
		height: 45vw;
	}
	.bg3about{
		height: 35vw;
	}
	.footerbg{
		height: 32vw;
	}
	.footerbgregis{
		height:50vw;
	}
}

@media only screen and (max-width: 600px) {
   .homecover{
		background:  url("https://scontent.fcgk10-1.fna.fbcdn.net/v/t1.0-9/41895649_298296630952677_3403052860936552448_o.jpg?_nc_cat=0&oh=9bf75ed45e0c4b2826b5bddc6d271266&oe=5C1D2A5A") 75% 50%;

	}
	.textBoxFoto{
		padding-top: 350px;
		font-size: 20px; 
		margin-left: 30px;
		text-align: center;
	}
	.header{
		height: 18vw;
		margin-top: -4vw;
	}
	.bg1{
		height: 39vw;
	}
	.bg2{
		height: 80vw;
	}
	.bg2about{
		height: 83vw;
	}
	.bg2regis{
		height: 200vw;
	}
	.bg3{
		height: 50vw;
	}
	.bg3about{
		height: 47vw;
	}
	.socmed{
		/*height: 10vw;*/
		width: 50vw;
		text-align: center;
	}
	.footerbg{
		height: 55vw;
	}
	.footerbgregis{
		height:55vw;
	}
}